/* CSS Document */

/* 全称セレクタでブラウザ毎のクセをリセット */
* {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	border: none;
	font-size: 12px;
	line-height: 150%;		
}

body{
	background-color: #00a1e1;
}


/* menuフラッシュ表示 */
#header{
	width: 100%;
	height: 220px;
}


/* 背景枠 */
/* 全体大枠 */
#main{
	width: 100%;
}

/* メインコンテンツ大枠 */

#main_box_set{
	width: 1006px;
	background-image: url("../img/main_bg.gif");
	background-position: center;
	background-repeat: repeat-y;
}

/* メインコンテンツ左枠 */
#main_box1{
    width: 164px;
    float: left;
}

/* メインコンテンツ右枠 */
#main_box2{
    width: 66px;
    float: left;
}


/* メインコンテンツ右枠内 */
#main_box3{
	width: 694px;
	float: left;
	background-color: #f4eee6;
}

#main_box4{
    width: 82px;
	float: left;
}


/* 実際に内容を記述していくBOX */
#main_contents_box{
	width: 680px;
	text-align: left;
}

/* フッター枠 */
#footer{
	width: 100%;
	background-image: url("../img/footer.gif");
	background-position: center;
	background-repeat: no-repeat;
	height: 300px;
	background-color: #00a1e1;
}

#footer_c{
	width: 1006px;
}

#space{
clear: both;
}

#space:after{
content: ""; 
display: block; 
clear: both;
}

a:link {
	color: #660000;
	text-decoration: none;
}
a:visited {
	color: #660000;
	text-decoration: none;	
}
a:hover {
	color: #FF0000;
	background-color: #D3C69C;
	text-decoration: none;	
}
a:active {
	color: #ffff00;
	background-color: #D3C69C;
	text-decoration: none;	
}
